#!/bin/sh

DIR=`dirname $0`/tmp
mkdir -p $DIR
cd $DIR
for fn in Eicar test.zip test.rar rtest.zip; do
  if [ ! -f "$fn" ]; then
    wget -O $fn http://www.salstar.sk/sagator/testfiles/$fn
  fi
done
cd -
